@charset "UTF-8";
.boxDeliveryHeader {
  height: 600px;
}
.boxDeliveryHeader img {
  max-width: inherit !important;
  height: 600px;
}
.boxDeliveryHeader .p-page__header_en {
  text-transform: none;
}
.boxDeliveryHeader_p01 {
  position: absolute;
  left: 243px;
  top: 381px;
  font-size: 2.6rem;
  color: #e70012;
  font-weight: bold;
}
.boxDeliveryHeader_p01 small {
  font-size: 0.5em;
  color: #000;
  margin-top: -4px;
  display: block;
}
.boxDelivery01 {
}
.ttl_delivery01 {
  text-align: center;
  margin-bottom: 1.5em;
  padding-bottom: 0.5em;
  border-bottom: 2px solid #e70012;
  font-size: 3.5rem;
}
.boxDelivery01 .box_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.boxDelivery01 .box_wrap .box {
  width: 27%;
}
.boxDelivery01 .box_wrap .box:nth-child(n + 4) {
  margin-top: 5rem;
}
.boxDelivery01 .box_wrap .box img {
}
.boxDelivery01 .box_wrap .box .p01 {
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  color: #e70012;
  margin: 0.8em 0 1em 0;
}
.boxDelivery02 {
  padding-top: 10rem;
}
.boxDelivery02 .box_wrap {
  display: flex;
  justify-content: space-between;
}
.boxDelivery02 .box_wrap .box {
  width: 23%;
}
.boxDelivery02 .box_wrap .box .img {
  position: relative;
}
.boxDelivery02 .box_wrap .box .img:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 65px 65px 0 0;
  border-color: #e70012 transparent transparent transparent;
  position: absolute;
  left: 0;
  top: 0;
}
.boxDelivery02 .box_wrap .box .img .num {
  color: #fff;
  font-weight: bold;
  font-size: 2.5rem;
  position: absolute;
  left: 12px;
  top: 8px;
  z-index: 1;
  line-height: 1;
}
.boxDelivery02 .box_wrap .box .p01 {
  background-color: #efefef;
  padding: 18px;
  line-height: 1.5;
  min-height: 203px;
}
.boxDelivery02 .box_wrap .box .p01 span {
  display: block;
  text-align: center;
  font-weight: bold;
  margin-bottom: 0.8em;
  color: #e70012;
  font-size: 2rem;
}
.boxDelivery02 .box_wrap .box .p01 small {
  font-size: 0.6em;
}
.boxDelivery02 .box_wrap .box .p01 p {
}
.boxDelivery02 ul {
  list-style: none;
  padding: 0;
  margin: 3rem 0 0 0;
}
.boxDelivery03 {
  padding-top: 10rem;
}
.boxDelivery03 .ttl_delivery01 {
}
.boxDelivery03 dl {
  display: flex;
  flex-wrap: wrap;
  border-bottom: 1px dotted #898989;
  padding: 15px 25px;
  align-items: center;
}
.boxDelivery03 dl dt {
  width: 90%;
}
.boxDelivery03 dl dt .p01 {
  color: #00a29a;
  font-weight: bold;
  margin-bottom: 0.25em;
  font-size: 2.5rem;
}
.boxDelivery03 dl dt .p02 {
  padding-left: 33px;
}
.boxDelivery03 dl dd {
  width: 10%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.boxDelivery03 dl dd input {
  transform: scale(1.5);
}
.boxDelivery03 dl dt .p02 ul {
  list-style: none;
  padding: 0;
}
.boxDelivery03 dl dt .p02 ul li {
  text-indent: -1.5em;
  padding-left: 1.5em;
}
.boxDelivery03 .notice {
  margin-top: 3rem;
}
.boxDelivery03 .notice span {
  display: block;
  text-align: center;
  font-weight: bold;
  font-size: 2rem;
  margin-bottom: 0.6em;
}
.boxDelivery03 .btn_next {
  width: 275px;
  padding: 22px;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 16px;
  line-height: 1.6rem;
  font-weight: bold;
  display: block;
  position: relative;
  text-align: center;
  margin: 5rem auto;
  opacity: 0.25;
  pointer-events: none;
}
.boxDelivery03 .btn_next.ok {
  opacity: 1;
  pointer-events: auto;
}
.sp_only {
  display: none;
}
.boxIndexBtnFixed {
  position: fixed;
  right: 0;
  bottom: 80px;
  z-index: 10;
  transition: all 0.3s;
}
.boxIndexBtnFixed:hover {
  opacity: 0.8;
}
@media only screen and (max-width: 767px) {
  .sp_only {
    display: block;
  }
  .pc_only {
    display: none;
  }
  .boxDeliveryHeader {
    height: 250px;
  }
  .boxDeliveryHeader img {
    height: 250px;
  }
  .boxDeliveryHeader_p01 {
    position: absolute;
    left: 55px;
    top: 160px;
    font-size: 1.6rem;
    line-height: 1.5;
    text-shadow:
      0 0 5px #fff,
      0 0 5px #fff,
      0 0 5px #fff,
      0 0 5px #fff;
  }
  .boxDeliveryHeader .p-page__header_en {
    text-align: left;
    line-height: 1.6;
    padding: 5px 10px 3px 45px;
  }
  .boxDeliveryHeader_p01 small {
    margin-top: 0;
  }
  .boxDelivery01 {
    padding-top: 4rem;
  }
  .ttl_delivery01 {
    font-size: 2.5rem;
  }
  .boxDelivery01 .box_wrap {
  }
  .boxDelivery01 .box_wrap .box {
    width: 48%;
    margin: 0 !important;
  }
  .boxDelivery01 .box_wrap .box:nth-child(n + 3) {
    margin-top: 5rem !important;
  }
  .boxDelivery01 .box_wrap .box .p01 {
    font-size: 1.8rem;
  }
  .boxDelivery01 .box_wrap .box:nth-of-type(1) .p01 {
    height: 3.6em;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .boxDelivery02 .box_wrap {
    flex-wrap: wrap;
  }
  .boxDelivery02 .box_wrap .box {
    width: 49%;
    margin-bottom: 2rem;
  }
  .boxDelivery02 .box_wrap .box .p01 {
    min-height: 205px;
  }
  .boxDelivery03 dl {
    padding: 15px 0;
  }
  .boxDelivery03 dl dt .p01 {
    font-size: 1.8rem;
    text-indent: -1.5em;
    padding-left: 1.5em;
  }
  .boxDelivery03 dl dt {
    padding-right: 2rem;
  }
  .boxDelivery02 .box_wrap .box .img:before {
    border-width: 55px 55px 0 0;
  }
  .boxDelivery02 .box_wrap .box .img .num {
    font-size: 2.1rem;
    left: 10px;
  }
  .boxIndexBtnFixed {
    width: 16vw;
  }
}

.boxBgWhite td,
.boxBgWhite th {
  background-color: #fff !important;
}
.boxBgGray td,
.boxBgGray th {
  background-color: #eee !important;
}

.p-global-nav ul li > ul > li.service:nth-of-type(6) > a {
  height: 5rem;
  display: flex;
  align-items: center;
  line-height: 1.4;
}

@media only screen and (max-width: 767px) {
  .p-global-nav ul.service li.service:nth-of-type(6) a {
    line-height: 1.4;
    text-indent: -1.8rem;
  }
}

@media only screen and (min-width: 767px) {
  .box_partner_bnr .partner_bnr:nth-of-type(2) p:nth-of-type(2) {
    padding: 0.7em 0em;
  }

  .box_partner_bnr .partner_bnr:nth-of-type(3) {
    display: flex;
    flex-direction: column;
  }

  .box_partner_bnr .partner_bnr:nth-of-type(3) .index-sec2_1__btn {
    margin-top: auto;
    margin-bottom: 0;
  }
}

/* 20260128 会社案内に健康経営宣言追加　*/

.hmd__wrap .index-sec2__num,
.hmd__wrap .index-sec2 h2::after,
.hmd__wrap .index-sec2 h2 {
  color: #2d4e56;
}
.hmd__wrap .index-sec2 h2::after {
  background-color: #57a4ae;
}
.hmd__wrap .index-sec2 h2 span {
  padding-left: 1rem;
}
@media only screen and (min-width: 768px) {
  .hmd__wrap .index-sec2 h2 span {
    padding-top: 0px;
    position: relative;
    top: -10px;
  }
}
.hmd__wrap {
  padding-top: 80px;
  background-image: url(../images/company/bg_hmd.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
  padding-bottom: 100px !important;
}
.hmd__wrap.add202602 {
  background-image: url(../images/company/bg_hmd01.jpg);
}
.hmd__wrap.add2026_02 {
  background-image: url(../images/company/bg_hmd02.jpg);
}
.hmd__wrap .lead {
  margin-bottom: 50px;
  font-weight: 500;
  text-shadow:
    0 1px 6px rgba(255, 255, 255, 1),
    0 2px 12px rgba(255, 255, 255, 1);
}

.hmd__wrap .hmd_heading {
  color: #ffffff;
  font-size: 20px;
  font-size: 2rem;
  line-height: 3rem;
  padding: 10px 0 10px 10px;
  font-weight: 700;
  margin-bottom: 25px;
}

.hmd__wrap .hmd_heading {
  border-left: 8px solid #2d4e56;
  background: #57a4ae;
  width: 250px;
  display: block;
  margin-bottom: 0;
}

.hmd__wrap .hmd_col {
  margin-bottom: 25px;
  display: flex;
  width: 70%;
  gap: 1rem;
  align-items: center;
  align-content: center;
}

.hmd__wrap .hmd_col.chart {
  flex-direction: column;
  align-items: flex-start;
  gap: 30px;
  margin-top: 50px;
  margin-bottom: 0px;
}
.hmd__wrap .hmd_col.chart .hmd_heading {
  border-left: none;
  background: #ffffff78;
  width: 100%;
  display: block;
  margin-bottom: 0;
  text-align: center;
  color: #2d4e56;
  border: 1px solid #57a4ae;
}

.hmd__wrap .hmd_col .hmd_list {
  list-style-type: none;
  padding: 0;
}

.hmd__wrap .hmd_list li {
  font-size: 1.8rem;
  line-height: 3.2rem;
  list-style-type: none;
  padding-left: 1.5em;
  text-indent: -1.5em;
  color: #2d4e56;
  width: 600px;
}

.hmd__wrap .hmd_list li::before {
  content: "";
  margin-right: 10px;
  width: 8px;
  height: 8px;
  background-color: #57a4ae;
  border-radius: 100%;
  display: inline-block;
  position: relative;
  top: -1px;
}

.hmd__wrap .flexbox {
  display: flex;
  gap: 50px;
}
.hmd__wrap .hmd_col.chart.metrics-area {
  width: 30%;
}
.metrics-table {
  border-collapse: collapse;
  background: #ffffff;
}

.hmd__wrap .metrics-table th,
.hmd__wrap .metrics-table td {
  border: 1px solid #529ea7;
  padding: 12px 16px;
  text-align: center;
}

.hmd__wrap .metrics-table th {
  background: #57a4ae;
  font-weight: 600;
  color: #ffffff;
}
.page-company table.metrics-table th::before {
  display: none;
}

.hmd__wrap .note {
  font-size: 14px;
  color: #2d4e56;
}

.hmd__wrap .activity-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.5em;
}

.hmd__wrap .activity-item {
  text-align: center;
}

.hmd__wrap .activity-item .icon img {
  height: 150px;
  width: auto;
  margin-bottom: 1em;
}

.hmd__wrap .activity-item h3 {
  font-size: 1.2em;
  margin-bottom: 16px;
  font-weight: 700;
  color: #2d4e56;
}

@media only screen and (max-width: 1350px) {
  .hmd__wrap {
    background-size: cover;
    background-position: right;
  }
  .hmd__wrap .hmd_list li {
    color: #fff;
    font-weight: 500;
    letter-spacing: 0.05rem;
    text-shadow:
      0 1px 6px rgb(24 85 92),
      0 2px 12px rgb(24 85 92),
      0 3px 18px rgb(24 85 92),
      0 4px 24px rgb(24 85 92);
  }
  .hmd__wrap .hmd_col {
    width: 100%;
    width: 90%;
  }
  .hmd__wrap .flexbox {
    background-color: #ffffffb3;
    gap: 0px;
  }
  .hmd__wrap .hmd_col.chart {
    background-color: #ffffffb3;
    padding: 30px;
    width: 100%;
    margin: 0 auto;
  }
  .hmd__wrap .hmd_col.chart.metrics-area,
  .hmd__wrap .hmd_col.chart.activity-area {
    background-color: #ffffff00;
    padding-top: 0px;
  }
  .hmd__wrap .hmd_col.chart.metrics-area {
    padding-right: 0;
    width: 40%;
  }
  .hmd__wrap .hmd_col.chart .hmd_heading {
    border: none;
    background: #ffffff00;
    border-bottom: 1px solid #57a4ae;
    padding-bottom: 30px;
  }
}
@media only screen and (max-width: 768px) {
  .hmd__wrap .index-sec2__num,
  .hmd__wrap .index-sec2 h2::after,
  .hmd__wrap .index-sec2 h2 {
    text-shadow:
      0 1px 6px rgba(255, 255, 255, 1),
      0 2px 12px rgba(255, 255, 255, 1);
  }
  .hmd__wrap {
    background-image: url(../images/company/sp-bg_hmd.jpg);
  }
  .hmd__wrap.add2026_02 {
    background-image: url(../images/company/sp-bg_hmd02.jpg);
  }
  .hmd__wrap .has_anchor {
    margin-top: -80px;
    padding-top: 25px;
  }
  .hmd__wrap .index-sec2__header {
    flex-direction: column;
  }
  .hmd__wrap .index-sec2 h2 {
    width: 100%;
  }
  .hmd__wrap .index-sec2 h2 span {
    padding-left: 0rem;
    display: block;
  }
  .hmd__wrap {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 30% right;
    padding-bottom: 100px !important;
    margin-bottom: 50px;
  }
  .hmd__wrap.add202602 {
    background-image: url(../images/company/sp-bg_hmd.jpg);
    background-size: cover;
  }
  .hmd__wrap .lead {
    width: 100%;
  }
  .hmd__wrap .hmd_col {
    flex-direction: column;
    align-items: flex-start;
  }
  .hmd__wrap .hmd_heading,
  .hmd__wrap .hmd_list li,
  .hmd__wrap .hmd_col.chart .hmd_heading {
    width: 100%;
  }
  .hmd__wrap .hmd_list li {
    color: #2d4e56;
    font-size: 1.5rem;
    text-shadow:
      0 1px 6px rgba(255, 255, 255, 1),
      0 2px 12px rgba(255, 255, 255, 1),
      0 2px 12px rgba(255, 255, 255, 1),
      0 4px 24px rgba(255, 255, 255, 1);
  }
  .hmd__wrap .hmd_col.chart {
    padding: 20px;
    width: 100%;
  }
  .hmd__wrap .hmd_col.chart .hmd_heading {
    padding-bottom: 20px;
  }
  .chartimg {
    width: 100%;
  }
  .hmd__wrap .click {
    color: #2d4e56;
    font-size: 1.3rem;
    text-align: center;
    display: block;
  }
  .company2025 #company04 {
    margin-bottom: 0px !important;
  }

  .hmd__wrap .flexbox {
    flex-direction: column;
  }
  .hmd__wrap .hmd_col.chart.metrics-area {
    width: 90%;
    padding-left: 0;
  }
.page-company table.metrics-table {
  display: table;
}

.page-company table.metrics-table tbody {
  display: table-row-group;
}

.page-company table.metrics-table tr {
  display: table-row;
}

.page-company table.metrics-table td,
.page-company table.metrics-table th {
  display: table-cell;
  vertical-align: middle;
}
  .page-company table.metrics-table td {
  vertical-align: middle;
}

}

@media only screen and (min-width: 1920px) {
  .sdgs__wrap,
  .ELD__wrap,
  .service_wrap {
    background-size: cover;
  }
}

/* レスポンシブ */
@media (max-width: 768px) {
  .hmd__wrap .activity-grid {
    grid-template-columns: 1fr;
    gap: 30px;
  }
